Bug 2032030 - PostgreSQL 14
Summary: PostgreSQL 14
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filip Januš
QA Contact:
URL:
Whiteboard:
Depends On: 2037814 2037815 2037816 2037817 2037819 2037822 2037824 2037825 2037830 2037831
Blocks: F36Changes
TreeView+ depends on / blocked
 
Reported: 2021-12-13 21:45 UTC by Ben Cotton
Modified: 2022-05-10 14:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-10 14:41:45 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2021-12-13 21:45:32 UTC
This is a tracking bug for Change: PostgreSQL 14
For more details, see: https://fedoraproject.org/wiki/Changes/PostgreSQL_14

Update of PostgreSQL (postgresql and libpq components) in Fedora from version 13 to version 14 in the non-modular (main) builds.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Filip Januš 2022-01-06 10:19:38 UTC
All PostgreSQL extensions were successfully built in Copr. Only pgadmin3 can`t be built because upstream doesn`t support PostgreSQL 14.
https://copr.fedorainfracloud.org/coprs/fjanus/postgresql14/packages/

Comment 2 Sandro Mani 2022-01-06 16:53:57 UTC
I'll be dropping pgadmin3, I'm working on packaging pgadmin4 instead.

Comment 3 Ben Cotton 2022-02-08 21:06:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 36 development cycle.
Changing version to 36.

Comment 4 Ben Cotton 2022-02-08 21:15:06 UTC
Today we reached the Code Complete (testable) milestone in the F36 schedule: https://fedorapeople.org/groups/schedule/f-36/f-36-key-tasks.html

All code for this change should be complete enough for testing. You can indicate this by setting the bug status to MODIFIED. (If the code is fully complete, you can go ahead and set it to ON_QA.)

If you need to defer this Change to F37, please needinfo bcotton.

Comment 5 Ben Cotton 2022-05-10 14:41:45 UTC
F36 was released today. If this Change did not land in the release, please notify bcotton as soon as possible.


Note You need to log in before you can comment on or make changes to this bug.